#wrap{ background:none;padding-top: 0px;}
#main{ width:100%;}
#header{ height: 100px;}
#nav, #tool, .realtime, #footer{ display:none;}

#container{ width:100%;}
#container .full, #container .detail{ width:100%;}
.content .article_info,.content .article_page{ display:none;}
.content .article_content  img{ width:100%; height:auto;}
.detail .EmptyTableCSS img
{
    height:54px;
    width:36px;
}